.contain h3 {
    font-size: 40px;
    font-weight: 700;
    padding: 50px 0 50px;
    color: #f08519;
    text-align: center;
}

.contain p {
    width: 100%;
    font-size: 14px;
    color: rgba(255,255,255,.8);
    line-height: 1.6;
    text-align: center;
    margin-bottom: 70px;
}

#feedbackForm .text {
    float: left;
    width: 100%;
    height: 26px;
    margin: 16px 0px 0px 0px;
    font-size: 12px;
    line-height: 26px;
    padding: 0px 5px;
    border: 1px solid #CCC;
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
}

#feedbackForm .atextarea {
    float: left;
    width: 100%;
    padding: 5px;
    margin: 16px 0px 0px 0px;
    border: 1px solid #CCC;
    height: 100px;
    font-size: 12px;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
}

#feedbackForm .submita {
    display: inline-block;
    padding: 0 20px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 16px;
    background: #ff9c00;
    margin: 20px 14px;
    border: none;
    color: #fff;
    cursor: pointer;
}

.singglepic:hover img{transform: scale(1.1); }


.ny_nav{display: table;margin:0;padding:0;margin:0 auto;height: 60px;line-height: 60px;}
.ny_nav a {display: inline-block;margin: 0 5px;font-size: 14px;}
.ny_nav a i {
    display: inline-block;
    margin-right: 5px;
    color: #4658a2;
    font-size: 16px;
}
.hr{border-top:1px solid #ddd;width: 100%;height: 1px;}

.contact-l {
    display: table;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 10px;
    line-height: 40px;
    min-height: 350px;
}

.contact-l h3 {
    line-height: 35px;
    font-size: 18px;
}

.map{display: table;}

.contact_text {
    display: table;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #4658a2;
}

@media (max-width:768px){
    .contact-l{margin-bottom: 10px;}
.map{display: table;padding:0;margin:0px;margin-top: 10px;}
.contact_text{display: table;font-size: 16px;font-weight: bold;margin-bottom: 10px;}

.contact-l h3 {
    line-height: 35px;
    font-size: 14px;
    font-weight: bold;
}
.tcont{display: none;}



.pro-cell>a>div:first-child,.pro-item li>a>div:first-child{height:auto;overflow:hidden;text-align:center;display:flex;display:-webkit-flex;align-items:center;justify-content:center}
.pro-list{display: none;}

.pro-footer h4{font-size: 14px;color:#fff;}

.proCateTags span a:hover, .ptit, .whe-right h2 span, .pro-btn a:hover span, .inv-contain .about-nav .LocalCurrent a, .pro-cell h4, .pro-item li h4{color:#fff;font-size: 12px;line-height: 30px;}

.container h5 {
    font-size: .6rem;
    padding-bottom: 0rem;
    margin-top: 0rem;
}
.container h2{}

.news-container h5 {
    padding-top: 0rem;
}

.pro-cell, .pro-item li{float: left;}


.about-nav li a {
    position: relative;
    z-index: 1;
    display: inline-block;
    font-size: 12px;
    line-height: 40px;
    background: #eee;
    width: 100%;
    text-align: center;
}
.about-nav li{height: 54px;}


.container, footer .container {
    padding: 0px 15px;
    display: table;
}



.seatxt {
    float: left;
    height: 30px;
    width: calc(100% - 7.2rem);
}

.seatxt {
    font-size: 14px;
    padding-left: 20px;
}

.stbn {
    width: 7.2rem;
    height: 30px;
    background:#f08519;
    border: 0;
    color: #fff;
    font-size: 14px;
    outline: 0;
    cursor: pointer;
    float: left;
}


.col-ul{display: none;}
.col{margin-top: 10px;}

.news-pages a, .news-pages span {
    display: inline-block;
    margin: 0 5px 15px;
    padding: 8px 14px;
    border: 1px solid #ccc;
    font-size: 12px;
}
.foot-left {
    width: 100%;
    line-height: 36px;
    color: rgba(255,255,255,.6);
    margin: 0 auto;
    text-align: center;
    font-size: 12px;
}
.footer-img{padding-bottom: 0px;}


.headtop {
    background: #4658a2;
    height: 40px;
    line-height: 40px;
    color: #fff;
    padding: 0 40px;
    display: none;
}


/*抬头*/
#Allbody, .about-banner, .con-banner, .net-banner, .pro-banner {
    margin-top: 74px;
}
header {
    background: #fff;
    height: 65px;
}

/*新闻中心*/
.bigboxtxt h4 {
    padding: 8px 0;
    font-size: 15px;
    line-height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 700;
}

.bigboxtxt p {
    height: 50px;
    line-height: 25px;
    margin: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 12px;
}
.bigboxtime b {
    display: block;
    font-size: 16px;
    padding: 17px 10px 0 10px;
    line-height: 40px;
}

.rnews{width: 90%;display: table;margin: 0 auto;}

.container h1, .container h2 {
    font-size: 20px;
    text-align: center;
    line-height: 2;
}

#details .fg>p:first-child, .fg>p:first-child {
    height: 35px;
    line-height: 35px;
    width: 50%;
    float: left;
    background: #0065be;
    color: #fff;
}

#details .fg>p:last-child, .fg>p:last-child {
    height: 35px;
    line-height: 35px;
    width: 50%;
    float: left;
    color: #fff;
}




.con-contain .container {
    width: 100%;
    padding-bottom: 0;
    display: table;
}

/*幻灯片*/
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 8px;
    height: 17px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 14px;
    display: none;
}

/*更多*/
.ltd-btn a i, .pro-btn a i {
    display: inline-block;
    padding: 10px 15px;
    font-size: 12px;
}

.new-btn a{color:#fff;font-weight: normal;}


.submenu {
    background: #ad5f11;
    position: relative;
    z-index: 9999999999;
    top: 0px;
}

.nav li a {
    padding: 0 10%;
    font-size: 14px;
    display: table;
    width: 100%;
}
.nav>li{position: relative;border-bottom: 1px solid #313131;}
.nav>li:hover{background: #f0851a;}

.zhizhao:before {
    content: "";
    display: table;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999999;
}

.zhizhao:after {
    content: ">";
    display: table;
    width: 0.5rem;
    height: 0.5rem;
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 9999999;
    color: #fff;
    font-size: 0.2rem;
}


.pro-info-container.container {
    width: calc(100% - 350px);
    width: 100%;
}

.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
    padding: 10px;
}






.main-img {
    width: 100%;
    margin: 0 auto 20px;
}

.singglepic {
    z-index: 1;
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100%!important;
    border: solid 1px #fafafa;
    text-align: center;
    z-index: 100;
}
.width60{width: 100%;}


.whe-right p {
    line-height: 1.8;
    margin-bottom: 0px;
}

.wel-btn a {
    display: inline-block;
    width: 185px;
    height: 35px;
    text-align: center;
    font-size: 14px;
    border: 1px #000 solid;
    line-height: 30px;
    vertical-align: top;
    margin-bottom: 20px;}

.fg-left>i:nth-child(2) {
    width: calc(100% - 100px);
}
    
.fg>p>i {
    display: block;
    font-size: 12px;
    float: left;
}


.new{padding-top:10px;}
.new-list{margin-top: 10px;}


#Products {
    background: #fafafa;
    padding-top: 14px;
}
.pro-item{margin-top: 10px; display: table;
    width: 100%;}

.foot_nav{height:38px;display: inline-block;}
.bottomToolbar{width:100%; font-size:1em; position:fixed; display:block; margin:0; padding:0; bottom:0; left:0; text-align:center; z-index:999; background:#f08519;}
.bottomToolbar li{width:25%; float:left; position:relative; text-align:center;border-right: 1px solid #fb9c3d;}
.bottomToolbar li img{text-align:center; margin:auto; width:auto; height:23px;}
.bottomToolbar li a{padding:5px 0 2px 0; margin-right:1px; display:block;font-size:20px;text-align:center;color:#FFF;text-decoration:none;}
.bottomToolbar li em{text-align:center;margin:auto;color:#fff;font-size:0.4rem;display:block;font-style:normal;}



.submenu li a{display: table;width: 100%;}

.pro-show .container {
    padding-top: 12px;
}
#ltd{width: 100%;margin-top: 10px;}

.ltd-img {
    background: center top no-repeat;
    background-size: cover;
    padding-bottom: 60px;
}




.feedback{margin-top: 10px;}
.contact{display: table;width: 100%;margin:10px auto;}

}
